{
  "verseBefore": "Mưng Avo anàq dòq pãq khrãh sơvan ròq iãq jàc pơnõq nhũ, sì dui-va pơnõq nhũ trôh pãq dơgrữq chroh ia kaya hadiuq, sì Yàc Pô Lơngĩq ròq uãq avih ia mơta di mơta pơnõq nhũ.",
  "verseAfter": "Kơyua Avo Anàq dòq pãq khrah sơvan ròq dlãc-va pơnõq nhũ, Pitrai ròq dui-va pơnõq nhũ trôh chroh ia hadiuq, sì Yàc Pô Lơngĩq ròq uãq avih ia mơta tlah mưng mơta pơnõq nhũ.\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-18T03:05:16.436Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
